» Ubuntu » Paketit

Error

two or more packages specified (libsqlite-tcl raring)